<?php
session_start();
include("Admin_Function.php");
head('','','',2);
includes();

$language				= array();
$language['l1']			= 'سيتم نقلك للصفحة الرئيسية للوحة التحكم';
$language['l2']			= 'بعد ثواني';

if (isset($_SESSION['tickets_session']) ) {
check_session();
echo "<br /><br /><br /><br /><br /><br /><br /><br /><br />
<div class='success'><a href=admin.php>".$language['l1']."</a>
<BR> ,. ".$language['l2']." ...<meta http-equiv = refresh content=0;url=admin.php></div>";
}else{
show('login.htm');
}
down(2);
?>
